.header {
  position: relative;
  background-image: linear-gradient(
      rgba($color-primary-light, 0.801),
      rgba($color-primary-dark, 0.801)
    ),
    url("../img/hero.jpg");
  background-size: cover;
  background-position: top center;
  height: 95vh;
  clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);

  @include respond(phone) {
    clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
  }

  &__logo-box {
    position: absolute;
    top: 3rem;
    left: 4rem;
  }
  &__logo {
    height: 3rem;
  }
  &__text-box {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
}
